Hirdetés

2019. december 7., szombat

Gyorskeresés

Útvonal

Fórumok  »  OS, alkalmazások  »  Mozilla Firefox (kiemelt téma)

Téma összefoglaló

Téma összefoglaló

  • Utoljára frissítve: 2019-02-28 15:33:09

LOGOUT.hu

Mozilla Firefox

Összefoglaló kinyitása ▼

Hozzászólások

(#54301) Syl válasza ubyegon2 (#54300) üzenetére


Syl
(nagyúr)
LOGOUT blog

Próbáld a Waterfox-ot: [link]

Words cannot express how much i don't care

(#54302) ubyegon2 válasza Syl (#54301) üzenetére


ubyegon2
(veterán)

A manóba, először azt hittem poen, de a link miatt csak komolyan kellet vennem. Köszi, életemben nem hallottam még róla.... :R Ezt meg kell néznem, néztem a Palemoont is, igaz ha a sync nem működik a WF-fel sem, akkor bakfitty. Sajna......

Úgy látom ezzel nem lesz gond:

Bele is vetem magam, super! :)

Sajna a translator itt is ezt írja:

Na mindegy, ez akkor is egy hasznos tipp volt!

[ Szerkesztve ]

no offense, but....rágjál lóherét

(#54303) Intruder2k5 válasza ubyegon2 (#54300) üzenetére

A Google Translator korábbi verziója, a "2.1.0.5.1.1-signed verzió" elvileg telepíthető ESR-re, legalábbis nálam ott aktív a gomb.

Szakmai kérdésekkel privátban ne keress, annak a fórumon a helye! Köszönöm!

(#54304) ubyegon2 válasza Intruder2k5 (#54303) üzenetére


ubyegon2
(veterán)

Király vagy te is, köszi! :R Ezt nem gondoltam volna, igaz nem is sejtettem, hol bújkálnak ezek a régi verziók. Szerencsére ez a Legyen óvatos a régi verziókkal! szöveg nonwin-en nem annyira rémisztő. ;]

Már ott figyel a vörös T:

inkább ez:

;]

[ Szerkesztve ]

no offense, but....rágjál lóherét

(#54305) Syl válasza ubyegon2 (#54304) üzenetére


Syl
(nagyúr)
LOGOUT blog

:C

Words cannot express how much i don't care

(#54306) gojko.m válasza ubyegon2 (#54300) üzenetére


gojko.m
(senior tag)

A hsz-ben vázolt megoldást Win8.1 op. rendszeren használom. Ott az önkicsomagoló fájl - alapbeállításban - abba a mappába "akarja" kicsomagolni a portable programot, amelyikben saját maga is van. A portable programok számára egy külön mappát használok, ami elkülönül a rendszermappáktól (nálam ez konkrétan a C:\Portable\).
Egyébként, úgy rémlik, hogy régebben a Linux alatt is használtam olyan linuxos Firefox verziót (még a 30-as verziók környékén :) ), amit a home könyvtárba ki lehetett csomagolni és onnét lehetett indítani.

A google translator helyett inkább S3.Translator-t használok, az jó mind a két verzióban. Viszont az Adblock Plus-nak volt egy jó funkciója (Blokkolható objektumok megjelenítése), amit sajnos az új verzióból száműztek. Illetve vannak kiegészítők, amiknek még nincs új verziójuk és Quantum meg nem támogatja a régit.

(#54307) svensson


svensson
(félisten)

Adguardot használ innen valaki? Van arra valami megoldás, hogy ez a szerencsétlen ne felejtse el minden egyes k alkalommal a kivételeket?

As if all this was something more than another footnote on a postcard from nowhere, another chapter in the handbook for exercises in futility...

(#54308) Kékes525 válasza svensson (#54307) üzenetére


Kékes525
(veterán)

Itt lehet, hogy hamarabb kapsz választ: Adguard Premium (Android, PC, és egyéb rendszerekre, valamint Edge, Chrome, Firefox, Opera böngészőkhöz

Én használok androidon, de nálam rendben müködik.

Okos vagy, ha csak a felét hiszed el annak, amit hallasz. Zseniális, ha tudod, melyik felét.

(#54309) svensson válasza Kékes525 (#54308) üzenetére


svensson
(félisten)

Ja hogy már ennek is van topikja, befosok. :D Köszönöm! :)

As if all this was something more than another footnote on a postcard from nowhere, another chapter in the handbook for exercises in futility...

(#54310) gojko.m válasza gojko.m (#54306) üzenetére


gojko.m
(senior tag)

"...úgy rémlik, hogy régebben a Linux alatt is használtam olyan linuxos Firefox verziót..., amit a home könyvtárba ki lehetett csomagolni és onnét lehetett indítani."

Megnéztem, ilyen verziók most is léteznek (pl.: link). Sajnos, az a gond vele, hogy a telepített változat beállításait használja. :(

(#54311) ubyegon2 válasza gojko.m (#54306) üzenetére


ubyegon2
(veterán)

Szerintem a rendszer felépítése alapján nem szerencsés az ESR-t a /home-ba rakni Linuxon, én inkább a /opt-ba csomagolom ki, ott nem piszkálhat hozzá senki. Elindítható simán és használható is normál felhasználóként, de épp most indítottam egy rendszergazda jogokkal megnyitott Nemo-ból (fájlkezelő) és a 3 héttel ezelőtti állapotban nyílt meg, közben a normál indítással is kipróbáltam, az meg az előző mai állapotot folytatta. Ebből is következik, hogy a rendszergazdai jogok védelme alatti mappában jóval zártabb állapotban van böngésző. ;)

Winnél persze tök mindegy, hová tömöríted ki.

(#54310) gojko.m

Igen, minap én is így jártam, de sync nélkül szűz volt a rendszer....bár most már kicsit összekavarodtam, mert nemrég egy tároló HDD-n volt az ESR és azt használtam több disztróról is. Az egyik esetben le kellett szednem a normál FF-ot, hogy tök szűz legyen.
Lehet, hogy a fenti védett /opt-ba rakva és rendszergazda jogokkal indítva indul úgy, hogy nem veszi át a beállításokat...... :U kezdek belekavarodni, mert minap is úgy dolgoztam, hogy 4 különböző böngészőt kellett használnom....sajna a Chrome se tud mindent.

[ Szerkesztve ]

no offense, but....rágjál lóherét

(#54312) gojko.m válasza ubyegon2 (#54311) üzenetére


gojko.m
(senior tag)

Úgy tűnik van rá megoldás, hogy linux alatt különböző verziójú firefox-ot, különböző beállításokkal használjunk. Találtam egy scriptet (link), ami bármelyik linuxos firefox verziót portable-ként tölt le. :DD

Én a Firefox 52.5.2 ESR 64 bites magyar verzióját töltöttem le. Ehhez módosítani kellett egy kicsit az eredeti scriptet. Így változott meg három sor:

...
3 language="hu"
...
7 version="52.5.2esr"
...
42 url="http://download.cdn.mozilla.net/pub/mozilla.org/$application/releases/$version/linux-x86_64/$language/$file"
...

(#54313) kovaccss


kovaccss
(tag)

Hali. Tegnap frissítettem sima 47.0.2-ről (2016. nov. 1-es) sima 32 bites 56.0-ra, mert ezt ajánlotta fel. Meguntam, hogy pár hete nem működik az I don't care about cookies kiegészítő, megállt a frissítése 2.7.1-nél. Min. 52-es Mozillát kért a frissítéshez. Mostmár frissült a cookies kiegészítő 2.7.6-ra, működik is.
Miért nem lehetett 56.0.2-re frissíteni? Az ftp oldal szerint az 56.0 szept. 27-es, emez meg okt. 25-ös.
A CTR-t kellett kicsit állítanom, a long tab titlesnél azt, hogy no overflow effect.

Tapasztaltam furcsaságokat az 56-nál. Többször volt olyan, hogy oldalfrissítés után nem tűnt el a frissítés ikonnál az x, hanem így maradt, így lehetetlen frissíteni az oldalt, mert egér jobb gombra se jön ki a frissítés menü. Visszalépéssel, és az oldalra rányomással lehetett csak frissíteni az oldalt.
Tapasztalt valaki ilyesmit az 56.0-nál? Csak néhány kiegészítőt használok, CTR, ad-blocker for gmail, google translator, gmail notifier, tab mix plus, ublock origin. Win 7, 64 bit.

[ Szerkesztve ]

(#54314) Matthewus válasza kovaccss (#54313) üzenetére


Matthewus
(Topikgazda)

Ekkora verzióváltásnál érdemes tiszta profillal kezdeni.

(#54315) kovaccss válasza Matthewus (#54314) üzenetére


kovaccss
(tag)

Tavaly dec-ben még 39.0-s Mozillám volt, akkor frissítettem, mert a gmail notifier nem jelezte a mailokat. Engedélyeztem a Mozilla frissítést. Először a 43.0.1-et ajánlotta (2015. dec. 18-as), telepítettem. Aztán a 47.0.2-t (2016. nov. 1-es) ajánlotta fel, felraktam, ez maradt. Már működött a notifier.
2 napja eleve az 56-ost ajánlotta fel a 47 után, pedig csak az 52-esre akartam váltani, ez elég lett volna a don't....cookies kiegészítőhöz. Nem kezdhetek tiszta profillal, fontos hogy minden előzmény megmaradjon.

(#54316) ubyegon2 válasza gojko.m (#54312) üzenetére


ubyegon2
(veterán)

Köszi, ez nekem teljesen ismeretlen, elmentem, ki tudja! Ez a Linux sok mindent rejteget még számomra és még a felfedezőút elején tartok.

Egyelőre az FF ESR teljesen jó a 2 kiegészítővel, valami a Waterfox-szal még van, mert a scrollbart nem akarja használni, bár felrakni fel lehet. De legalább az egyik jól működik, hála a segítségeteknek. :)

no offense, but....rágjál lóherét

(#54317) csicso82 válasza kovaccss (#54315) üzenetére


csicso82
(nagyúr)

Az előzményeket nem lehet valahogy exportálni fájlba?

(#54318) netpeti98 válasza csicso82 (#54317) üzenetére


netpeti98
(addikt)

Elég a places.sqlite és a favicons.sqlite fájlokat átmásolni az új profil alá. Itt egy lista arról, hogy melyik fájl mit tartalmaz:[link].

[ Szerkesztve ]

(#54319) kovaccss válasza netpeti98 (#54318) üzenetére


kovaccss
(tag)

Többször szívtam már az ilyen file-okban túrkálással, többet nem történhet ilyen. Egyszer még a CCleaner is szívatott, pedig nem volt bejelölve hogy a Mozilla előzményeket törölje, mégis törölte, minden megnyitott lapot elfelejtett a Mozilla, újra ki kellett nyitogatnom. Most nem veszhetnek el az oldalak, a belépési jelszavak, stb., mert órákba telne mindent kézzel visszaállítani. Több profilt használok sok böngészőlappal.

(#54320) csicso82 válasza kovaccss (#54319) üzenetére


csicso82
(nagyúr)

Az a baj, hogy előbb vagy utóbb mindenképpen váltanod kell. (mint ahogy az xp-ről is váltott már akit fikarcnyit is érdekel a biztonság, ez a böngésző is előbb utóbb belefut valami inkompatibilitásba, olyan oldalba amivel már nem működik együtt stb.)

(#54321) ubyegon2 válasza csicso82 (#54320) üzenetére


ubyegon2
(veterán)

mint ahogy az xp-ről is váltott már akit fikarcnyit is érdekel a biztonság

Ezt a lasztit jól feldobtad! De akár win-t is írhattál volna az xp helyett! :D

no offense, but....rágjál lóherét

(#54322) csicso82 válasza ubyegon2 (#54321) üzenetére


csicso82
(nagyúr)

Azért ha teljesen biztonságos (értsd ingerszegény) környezetben élnék akkor előbb utóbb az lenne, hogy csak ülök a gép előtt tátott szájjal és oldalt csorog lefelé a nyálam. A windows mindig ad gondolkodni valót. Persze azért érdemes haladni a bug folyammal és valljuk be most ebbe a zászlóshajó a win 10-es.

(#54323) Kékes525 válasza kovaccss (#54319) üzenetére


Kékes525
(veterán)

Ilyen nem történhetne meg veled, ha naponta mentenéd a profile-t. Én megteszem úgy, hogy egy klikkembe sem kerül. Minden teljesen automata.

Okos vagy, ha csak a felét hiszed el annak, amit hallasz. Zseniális, ha tudod, melyik felét.

(#54324) ubyegon2 válasza csicso82 (#54322) üzenetére


ubyegon2
(veterán)

Értelek, totális biztonság nem is kell, de amit említesz, ott az illúziója van meg, hogy jókedvűen áldozod fel a hamis biztonságérzeted. Ha már értetek van a telemetria.

Amúgy gondolkodni valót ad a Linux is, legfeljebb nem a biztonság terén. :)

WinX-et viszont nem ismerem, csak hallomásból, viszont egész gyors...jó, ez is egy illúzionista trükk, mert amikor azt hisszük, kikapcsoltuk, akkor nem, csak ún félhibernálásba kerül. Na ez zavarna engem, hogy ha ki akarom kapcsolni, akkor ne mondjon ellent. :(

jaj...bocsi mindenkitől, ez már off nagyon :B

no offense, but....rágjál lóherét

(#54325) BlacKSouL


BlacKSouL
(addikt)

A quantumban a Minimize to tray már nem működik, és utódját sem találom. Valaki futott már bele ennek megoldásába? Vagy ugyanilyen hatású kiegészítőbe vagy egyéb megoldásba?

Aláírás (nem kötelező megadni)

(#54326) Kékes525 válasza BlacKSouL (#54325) üzenetére


Kékes525
(veterán)

Én is keresem az utódját, sajnos eddig még nem találtam meg. :(

[ Szerkesztve ]

Okos vagy, ha csak a felét hiszed el annak, amit hallasz. Zseniális, ha tudod, melyik felét.

(#54327) kovaccss válasza csicso82 (#54320) üzenetére


kovaccss
(tag)

Ezt mire írtad? 56-os Mozillán vagyok, az 57-es az utolsó verzió.
Win7-ről nem tudok sehova se váltani, mert a 8 sosem tetszett, a 10-ről meg 90%-ban csak rosszat olvasok mindenütt. Sok telemetria kikapcsolhatatlan, vagy csak a rendszerben túrkálással, trükkökkel lehet letiltani, stb. Nem véletlenül nevezik úgy a Win10-et, hogy kémprogram beépített oprendszerrel.
A Win7-nél is meguntam 2015. okt-ben hogy 2 hetente válogatnom kell hogy melyik frissítés hasznos nekem, és melyik akar kémkedni a telemetriákkal, stb., mert már akkor sok telemetria volt. Azóta is le van tiltva a Win7 frissítés. Csak az Adobe reader frissült végig.

(#54328) Armagedown


Armagedown
(senior tag)

Már elég régóta van az a hiba, hogy nehezen töltődnek be a https oldalak, a státuszsorban a preforming tls handshake felírat jelenik meg több másodpercig.
Hogy lehet ezt helyrehozni? 57.0.2 van fenn, 64 bites, 64 bites Windows 7 Ultimate van fenn

“If you don't read the newspaper, you're uninformed. If you read the newspaper, you're mis-informed.”

(#54329) lufi7 válasza kovaccss (#54327) üzenetére


lufi7
(tag)

Azért olvasol 90%-ban rosszat róla, mert 90%-ban csak azok írnak be akiknek valami baja van vele. Nekem például nincs.
A kémkedésről meg annyit, hogy a fészbukon meg a gugliba mindenki önként és dalolva adja ki magát, de hát az nem érdekes. A gépemen nem találni semmi olyat ami számukra érdekes volna, ill. a felhasználok elsöprő többségénél nincs ilyen. Nem megsértődni. :) /OFF]

"Csak szóljatok mindig 5 perccel a gól előtt"

(#54330) ubyegon2 válasza kovaccss (#54327) üzenetére


ubyegon2
(veterán)

Ha már valóban meguntad, nézz be az aláírásomban lévő topikokba. ;]

no offense, but....rágjál lóherét

(#54331) kovaccss válasza lufi7 (#54329) üzenetére


kovaccss
(tag)

A FB-on nem vagyok jelen, a gmailomban meg semmi olyan nincs, ami bárkit érdekelhet. Amúgy is megnézem, hogy a gépi fordítójukkal mit vakarnak ki a magyar nyelvből, amikor angolra próbálják fordítani a leveleimet.

Újabb probléma. Amikor altatásból ébresztettem a gépet, a 47-es Mozillánál és a 2.7.1-es gmal notifiernél ilyenkor is azonnal jelezte lent az óra melletti ikonnal és hanggal, hogy közben jött levelem. Most ezt nem teszi, csak fent látszik a levél ikon a könyvjelző ikon sorában. Pedig újra a min. 10 mp-re állítottam az új levelek ellenőrzését. Mit kell még beállítani?

(#54332) kovaccss


kovaccss
(tag)

Simán a gép bekapcsolt állapotában se jelenik meg lent jobbra a tálcán ikon, hogy lássam melyik gmailomba jött levél, több profilt használok. Ezt hogyan lehet visszaállítani? Az egész gmail notifiernek az a lényege, hogy levélérkezéskor ott a jobb alsó ikonra ráviszem az egeret, és máris látom melyik gmailomba jött levél, és már megyek is oda.

(#54333) Matthewus válasza kovaccss (#54332) üzenetére


Matthewus
(Topikgazda)

Nem tudja már ezt.

(#54334) kovaccss válasza Matthewus (#54333) üzenetére


kovaccss
(tag)

Hogyhogy nem tudja? Melyik az utolsó verzió, amelyik tudja? Hogyan lehet ezt felrakni a mostani legfrissebb helyett? Bármi frissül szarabb lesz? Mozilla, a kiegészítők, a Win?
Nagyon fontos hogy több Mozilla profilt egyszerre tudjak kezelni, mert mindben van egy gmail nyitva. A mostani állapotnak nincs értelme, mert ha jön 1 levelem, minden profil gmailjait egyenként végig kell néznem, végignyomogatva a böngészőablakokat, hogy melyikbe jött levél. A hangjelzésnek önmagában nincs értelme.
A levélérkezéskor eddig jobb alul megjelenő nagyobb ablak se jelenik már meg, pedig be lehet állítani a méretét. Mi van itt?

[ Szerkesztve ]

(#54335) Matthewus válasza kovaccss (#54334) üzenetére


Matthewus
(Topikgazda)

Én nem használom. 57-eshez nem fogsz találni olyat ami jó. Innen fel tudod rakni a 0.7.4-es verzió, az elvileg az utolsó, amiben még benne van az a funkció.

(#54336) csicso82 válasza kovaccss (#54327) üzenetére


csicso82
(nagyúr)

Arra értettem, hogy tegyük fel 1-2-3 év múlva megint előjöhet ez a dilemma, hogy váltani kellene böngészőt vagy adott böngészőn verziószámot. (amint írtam valamilyen funkció hiánya, inkompatibilitás sőt akár a biztonság miatt is váltani kell) ezt persze windows-ra is értettem. A windows 7 egy 8 éves oprendszer érdemes váltani róla, akár egy linux disztróra.
Osztom lufi7 véleményét, túl van tolva ez a félelem az windows-tól. Valamennyi adatot minden rendszer szokott küldeni, program összeomlásokról, stb. a telemetria is kb. ennyi.

A windows frissítések letiltása is egy ilyen tipikus hiba, melytől csak sebezhetőbb marad a géped, azt hiszed, hogy ezzel megúszod hogy a gonosz MS adatokat gyűjtsön rólad miközben a frissítések hiánya miatt szabadon hagyott biztonsági réseken sokkal veszélyesebb alakok is benézhetnek a gépedre.

Azt nem értem, hogy akkor miért windows+firefox kombót tolod miért nem egy linux+tor browser+VPN kombóval (vagy amivel még ezt lehet fokozni) tényleg láthatatlan legyél a neten.

[ Szerkesztve ]

(#54337) xmaas válasza Pityu. (#54255) üzenetére


xmaas
(őstag)

Megoldottam írtam közben Mozillának és az új nightly buildben megoldottak a gondot ,köszi.

(#54338) kovaccss


kovaccss
(tag)

Matthewus. Felraktam mindegyik profilhoz a 0.7.4-et és mindnél letiltottam a frissítést. Majd kiderül hogy meddig fog működni, mert a Mozillát nem fogom frissíteni min. 1 évig.

csicso82. Ezért frissítek a lehető legritkábban mindent. Most is szívok a Mozillával meg a gmail notifierrel. Tudom hogy a Win10-et kéne már használnom, de ingyen se kell. Nem tudom mi lesz, ha már sok probléma lesz a 7-essel, amikor már mindenképpen váltani kell valamire. Ha a 10-es nem jó, akkor passz. A Mozillát is most kúrják szét. A Chrome régen fos, nálam sosem működött jól még fél óráig se, mindig összeomlott. Az Opera is Chrome motoros, ez se jó. Az IE sosem volt jó. Nincs több értelmes böngésző, a Safari OSX-hez van kitalálva, Winen is működne, teszteltem már, nem tetszik. A Palemoon és a Cyberfox is itt van a gépemen, de nem használom, mert ezek még rosszabbak, lassabban frissülnek, a HTML5 tesztjük is sokkal rosszabb.
A Win7 frissítéseket letiltottam, írtam miért. Több telemetria jött már 2 éve, mint hasznos frissítés. Meguntam hogy mindegyikre egyenként keressek rá, hogy hasznos, vagy kémkedő. 5-10-szer letiltogatni mindent, ugyanazokat, és mindig újabbak jöttek. Sosem használtam mást, mint Wint, XP-vel kezdtem 2008-ban. Még a zöld színű Mozilla előd (Netscape Navigator) böngészővel kezdtem, aztán lett Mozilla. Mindig ezt használtam.

[ Szerkesztve ]

(#54339) Pityu. válasza xmaas (#54337) üzenetére


Pityu.
(veterán)

Örülök,hogy megoldódott :)

Az aki kérdez, öt percre tudatlan, de az ki nem kérdez,örökre tudatlan marad.

(#54340) Matthewus válasza kovaccss (#54338) üzenetére


Matthewus
(Topikgazda)

Ennyi email fiókhoz már inkább dedikált alkalmazást kellene használnod, pl. Thunderbird.

(#54341) Fandango válasza Matthewus (#54340) üzenetére


Fandango
(veterán)

Sokkal több értelme lenne, és átláthatóbb, mint így szarakodni.

Az #54338-ban leírtakat meg inkább nem kommentelem :U

[ Szerkesztve ]

(#54342) kovaccss


kovaccss
(tag)

Mathewus. Nem lehetne a gmail notifiert 1-szer felrakni csak 1 Mozillába úgy, hogy mindegyiket kezelje?
Mit tud a Thunderbird?

Fandango. Kérem kommentálni az 54338-as dolgokat, azért írtam be.

(#54343) netpeti98 válasza kovaccss (#54342) üzenetére


netpeti98
(addikt)

A Thunderbird egy teljes értékű levelezőszoftver. Annyi fiókot kezelhetsz vele, amennyit csak akarsz, közös felületről. Nem kell böngészőkiegészítőkkel és a buta webes felülettel szórakozni.

(#54344) Fandango válasza kovaccss (#54342) üzenetére


Fandango
(veterán)

Ne akard! Jobb lesz így mindenkinek!

(#54345) kovaccss válasza Fandango (#54344) üzenetére


kovaccss
(tag)

Ha csak csúnya dolgokat akarsz írni arra, akkor tényleg ne írd meg.

(#54346) Impair1980


Impair1980
(aktív tag)

Sziasztok!

Adott egy Firefox Quantum, amelyben a beágyazott Twitter videókat nem játssza le. Hibaüzenet: "the media could not be played"
Ha a twitter oldalára megyek, akkor lejátssza!
Ilyenkor mi a teendő?
Régebbi verziók alatt nem volt gond!
Ha valakinek van megoldási javaslata, akkor kérem jelezze!
Köszönöm!

[ Szerkesztve ]

(#54347) kispx válasza Impair1980 (#54346) üzenetére


kispx
(addikt)

A követés elleni védelem (trackingprotection) be van kapcsolva?

(#54348) Jenne válasza kispx (#54347) üzenetére


Jenne
(senior tag)

Szia!

Ez követés elleni védelem (trackingprotection) ez engem is érdekelne. Ezt hol kell a FF-on belül beállítani?

(#54349) kispx válasza Jenne (#54348) üzenetére


kispx
(addikt)

beállítások -> adatvédelem és biztonság -> Követés elleni védelem

(#54350) Impair1980 válasza kispx (#54347) üzenetére


Impair1980
(aktív tag)

Ha be van kapcsolva, akkor nem jeleníti meg a videót, csak a twitter bejegyzés linkjét. Ha nincs bekapcsolva, akkor továbbra sem játssza le!

Útvonal

Fórumok  »  OS, alkalmazások  »  Mozilla Firefox (kiemelt téma)
Copyright © 2000-2019 PROHARDVER Informatikai Kft.